Fix the shebang, since pybuild isn't installing files for us.
Index: monitoring-plugins-systemd/check_systemd.py
===================================================================
--- monitoring-plugins-systemd.orig/check_systemd.py
+++ monitoring-plugins-systemd/check_systemd.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python3
+#!/usr/bin/python3
 
 """
 ``check_system`` is a `Nagios <https://www.nagios.org>`_ / `Icinga
